<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.gpsboot.mapper.plan.PlanchildMapper">

    <resultMap id="planchildMap" type="com.tofly.pojo.plan.Planchild">
        <id property="id" column="ID"/>
        <result property="createUser" column="CREATE_USER"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="respUser" column="RESP_USER"/>
        <result property="planId" column="PLAN_ID"/>
        <result property="planState" column="PLAN_STATE"/>
        <result property="percent" column="PERCENT"/>
        <result property="overLen" column="OVER_LEN"/>
        <result property="overCount" column="OVER_COUNT"/>
        <result property="overIds" column="OVER_IDS"/>

    </resultMap>


</mapper>
